extends Control

var pawns = [
	preload("res://data/pawns/van_reily.tres"),
	preload("res://data/pawns/lou_riche.tres"),
	preload("res://data/pawns/tico.tres"),
	preload("res://data/pawns/john_bishous.tres"),
	preload("res://data/pawns/abdoll_relin.tres"),
	preload("res://data/pawns/tenrou_ugetsu.tres")
]
